fes2d21d {metadynminer} | R Documentation

## Calculate 1D free energy surface from hillsfile object

### Description

'fes2d21d' calculates 2D free energy surface, converts free energies to probabilities (exp(-F/kT)), sums them up along one collective variable and converts back to free energy (-kT log(P)).

### Usage

    fes2d21d(hills, remdim = 2, temp = 300, eunit = "kJ/mol", imin = 1,
      imax = NULL, xlim = NULL, ylim = NULL, npoints = 256)

### Arguments

`hills` | hillsfile object.
`remdim` | dimension to be removed (1 for CV1, 2 for CV2, default 2).
`temp` | temperature in Kelvins (default 300).
`eunit` | energy units (kJ/mol or kcal/mol, kJ/mol is default).
`imin` | index of a hill from which summation starts (default 1).
`imax` | index of a hill from which summation stops (default the rest of hills).
`xlim` | numeric vector of length 2, giving the CV1 coordinates range.
`ylim` | numeric vector of length 2, giving the CV2 coordinates range.
`npoints` | resolution of the free energy surface in number of points.

### Value

fes object.

### Examples

    tfes<-fes2d21d(acealanme, remdim=2, imax=5000)

[Package metadynminer version 0.1.6 Index]